Package com.sleepycat.db

## Interface ReplicationManagerMessageDispatch

-     public interface ReplicationManagerMessageDispatch

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `dispatch​(ReplicationChannel chan, java.util.Set messages, boolean need_response)` |

- - ### Method Detail

    - #### dispatch

          void dispatch​(ReplicationChannel chan,
                        java.util.Set messages,
                        boolean need_response)

Copyright (c) 1996, 2020 Oracle and/or its affiliates. All rights reserved.